@charset "UTF-8";
/* CSS Document */

.style2 {
	font-size: xx-large;
	font-weight: bold;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
}

.styleRegFontBold {
	font-size: large;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.styleRegFontColorChart {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

.style1 {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
}

.styleCopyRight {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}